## Package org.apache.lucene.demo.html

Interface Summary
HTMLParserConstants: Token literal values and constants.

Class Summary
Entities
HTMLParser
HTMLParserTokenManager: Token Manager.
SimpleCharStream: An implementation of interface CharStream, where the stream is assumed to contain only ASCII characters (without unicode processing).
Tags
Token: Describes the input token stream.

Exception Summary
ParseException: This exception is thrown when parse errors are encountered.

Error Summary
TokenMgrError: Token Manager Error.

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.